#!/bin/bash
source /root/envsetup/conf.sh

echo "Testing apt-get upgrade"

echo "Clean repository"
apt-get clean

#Testing if sl package exists and remove it
dpkg -l | awk '{print $2}' | grep '^sl$'

if [ "$?" -eq "0" ]; then
   echo "Removing already installed testing package"
   apt-get -y remove sl
fi 

# Installation testing package sl
apt-get update && apt-get -y install sl && apt-get -y remove sl
